RubyGems Navigation menu

aws-sdk-support 1.1.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.60.0 - June 24, 2024 (41.5 KB)
  2. 1.59.0 - June 05, 2024 (41.5 KB)
  3. 1.58.0 - May 13, 2024 (41.5 KB)
  4. 1.57.0 - April 26, 2024 (41.0 KB)
  5. 1.56.0 - April 25, 2024 (41.0 KB)
  6. 1.1.0 - June 26, 2018 (22.5 KB)
显示所有版本 (共 74 个)

Runtime 依赖 (2):

aws-sigv4 ~> 1.0

业主:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 69,127,898

这个版本 1,982,449

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: